Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: i forgot the password so i can't upgrade  (Read 3638 times)

0 Members and 1 Guest are viewing this topic.

mbalire

  • Coppermine novice
  • *
  • Offline Offline
  • Posts: 29
i forgot the password so i can't upgrade
« on: July 01, 2010, 06:34:51 pm »

my gallery is http://emakemoneyonline.com/gallery

using a version of v1.4.25

i wanted to upgrade to 1.5. i have finished all the steps of uploading and replacing the files of albums and inc files carried out in order to upgrade .but am suck at this step of finding the password to continue the upgrade. i have tried all the password but they have failed to continue to with the upgrade process.so am suck i need your help of how to solve it because the gallery currently is down showing fater error.
Logged

onthepike

  • Guest
Re: i forgot the password so i can't upgrade
« Reply #1 on: July 01, 2010, 08:14:04 pm »

[...] replacing the files of albums and inc files [...]

The /albums/ directory and the config.inc.php file are not supposed to be replaced. They are to be left in place and backed up, as per upgrade instructions.

Based upon your description, I'm having difficulty determining whether you actually ran update.php and not install.php, which (if an actual upgrade), you shouldn't have. If you were upgrading, you should have run upgrade.php.

I'm also not sure which password you've lost. If your database password, you'll find that in http://emakemoneyonline.com/gallery/include/config.inc.php; if your Coppermine Gallery admin password, then you can use any of suggestions outlined here.

Logged

papukaija

  • Contributor
  • Coppermine frequent poster
  • ***
  • Country: 00
  • Offline Offline
  • Posts: 333
Re: i forgot the password so i can't upgrade
« Reply #2 on: July 01, 2010, 08:22:41 pm »

According to your /css/coppermine.css, your gallery is running cpg 1.5.x. So, is this issue solved?
Logged

onthepike

  • Guest
Re: i forgot the password so i can't upgrade
« Reply #3 on: July 01, 2010, 08:27:36 pm »

According to your /css/coppermine.css, your gallery is running cpg 1.5.x. So, is this issue solved?

I would assume not, as the OP hasn't returned since these replies were made, and clicking on his gallery link still returns "Fatal error". If you're following the topic, the OP has already stated that the 1.5.6 files were uploaded. His issue is either database login or admin login.

@ mbalire

Also, please review this thread which contains information and a possible resolution to Fatal error when upgrading cpg14xx to cpg156.

Additionally, please see Documentation -> Errors -> Fatal Error for more information. To enable debug mode, follow the directions contained within the above reference thread via phpMyAdmin.

[Edit: Added additional reference links - Jeff]
« Last Edit: July 02, 2010, 06:02:57 am by onthepike »
Logged
Pages: [1]   Go Up
 

Page created in 0.02 seconds with 20 queries.